apiVersion: helm.cattle.io/v1
kind: HelmChart
metadata:
  name: mariadb-operator-crds
  namespace: site-system
spec:
  chart: mariadb-operator-crds
  repo: https://mariadb-operator.github.io/mariadb-operator
  version: 25.8.3
---
apiVersion: helm.cattle.io/v1
kind: HelmChart
metadata:
  name: mariadb-operator
  namespace: site-system
spec:
  chart: mariadb-operator
  repo: https://mariadb-operator.github.io/mariadb-operator
  targetNamespace: site-system
  version: 25.8.3
  valuesContent: |
    fullnameOverride: mariadb-operator
